package domain


type AlibabaTclsAelophyMerchantChannelOrderCancelApiResult struct {
    /*
        是否成功     */
    Success  *bool `json:"success,omitempty" `

    /*
        错误信息     */
    ErrMsg  *string `json:"err_msg,omitempty" `

    /*
        错误编码     */
    ErrCode  *string `json:"err_code,omitempty" `

}

func (s *AlibabaTclsAelophyMerchantChannelOrderCancelApiResult) SetSuccess(v bool) *AlibabaTclsAelophyMerchantChannelOrderCancelApiResult {
    s.Success = &v
    return s
}
func (s *AlibabaTclsAelophyMerchantChannelOrderCancelApiResult) SetErrMsg(v string) *AlibabaTclsAelophyMerchantChannelOrderCancelApiResult {
    s.ErrMsg = &v
    return s
}
func (s *AlibabaTclsAelophyMerchantChannelOrderCancelApiResult) SetErrCode(v string) *AlibabaTclsAelophyMerchantChannelOrderCancelApiResult {
    s.ErrCode = &v
    return s
}
